Loading...
Searching...
No Matches
osmo_mme_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

uint16_t | group_id
uint8_t | code

## Field Documentation

## code

uint8_t osmo_mme_id::code

Referenced by osmo_gen_mme_domain(), osmo_gummei_name_buf(), osmo_mme_id_cmp(), and osmo_parse_mme_domain().

## group_id

uint16_t osmo_mme_id::group_id

Referenced by osmo_gen_mme_domain(), osmo_gummei_name_buf(), osmo_mme_id_cmp(), and osmo_parse_mme_domain().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h